ONVIF::Device::Types::Merge(3pm)

NAME
ONVIF::Device::Types::Merge

DESCRIPTION
Perl data type class for the XML Schema defined complexType Merge from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   from

•   to

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Merge
   from => ,
   to => ,
 },

AUTHOR
Generated by SOAP::WSDL